package com.inspect.base.core.enums;

import lombok.Getter;

@Getter
public enum PresetAction {
    PHOTO("1", "PHOTO"),
    VIDEO("2", "VIDEO"),
    ;

    private final String code;
    private final String info;

    PresetAction(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
